.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401523,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-4.501800px;}
.lsa{letter-spacing:-4.120224px;}
.ls0{letter-spacing:-0.032040px;}
.lsb{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.008400px;}
.ls1{letter-spacing:0.011184px;}
.ls3{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.020040px;}
.ls5{letter-spacing:0.021600px;}
.ls2{letter-spacing:0.028056px;}
.ls4{letter-spacing:0.032064px;}
.ls9{letter-spacing:0.057096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-10.323600px;}
.ws9{word-spacing:-7.921200px;}
.ws8{word-spacing:-4.800600px;}
.ws7{word-spacing:-1.679352px;}
.ws4{word-spacing:-0.124248px;}
.ws2{word-spacing:-0.120240px;}
.ws3{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.100800px;}
.ws0{word-spacing:-0.006408px;}
.ws6{word-spacing:0.000000px;}
.ws1{word-spacing:0.061512px;}
.wsc{word-spacing:1.201200px;}
.wsa{word-spacing:31.214400px;}
._4{margin-left:-14.133000px;}
._7{margin-left:-12.284520px;}
._2f{margin-left:-11.204280px;}
._31{margin-left:-9.839640px;}
._15{margin-left:-8.164296px;}
._14{margin-left:-6.961896px;}
._30{margin-left:-5.042568px;}
._8{margin-left:-3.122232px;}
._16{width:4.800600px;}
._2c{width:6.956664px;}
._0{width:8.885736px;}
._1{width:24.011400px;}
._18{width:27.132000px;}
._d{width:41.298432px;}
._2d{width:45.383736px;}
._10{width:48.022800px;}
._28{width:51.143400px;}
._2{width:52.344600px;}
._1a{width:55.225800px;}
._2e{width:60.026400px;}
._2b{width:66.028200px;}
._1e{width:70.828800px;}
._13{width:73.231200px;}
._22{width:76.830600px;}
._3{width:79.233000px;}
._19{width:80.434200px;}
._1f{width:84.033600px;}
._c{width:88.596840px;}
._5{width:104.441400px;}
._1b{width:105.642600px;}
._b{width:108.765096px;}
._9{width:117.887304px;}
._17{width:123.652200px;}
._27{width:142.858800px;}
._1d{width:146.458200px;}
._21{width:152.464200px;}
._20{width:168.067200px;}
._6{width:180.792864px;}
._a{width:190.876992px;}
._12{width:199.281600px;}
._26{width:218.488200px;}
._11{width:224.490000px;}
._2a{width:267.708000px;}
._1c{width:272.508600px;}
._23{width:369.751200px;}
._29{width:418.971000px;}
._f{width:515.965872px;}
._24{width:521.010000px;}
._e{width:555.821424px;}
._25{width:571.431000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.080000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:42.000000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.y62{bottom:3.856616px;}
.y22{bottom:4.435037px;}
.y8{bottom:40.040011px;}
.y42{bottom:82.746218px;}
.y27{bottom:85.156303px;}
.y0{bottom:89.173109px;}
.y41{bottom:113.016151px;}
.y26{bottom:117.740880px;}
.y25{bottom:140.202381px;}
.y40{bottom:154.759047px;}
.y6f{bottom:156.495272px;}
.y24{bottom:159.483776px;}
.y6e{bottom:172.594633px;}
.y23{bottom:181.752953px;}
.y59{bottom:185.576471px;}
.y3f{bottom:196.501944px;}
.y21{bottom:196.598588px;}
.y20{bottom:201.033625px;}
.y1f{bottom:201.224263px;}
.y3e{bottom:238.244840px;}
.y1e{bottom:242.967159px;}
.y3d{bottom:279.987737px;}
.y1d{bottom:284.710055px;}
.y3b{bottom:321.730633px;}
.y1c{bottom:326.452952px;}
.y3c{bottom:328.960885px;}
.y1b{bottom:345.734347px;}
.y6d{bottom:348.046261px;}
.y3a{bottom:351.615916px;}
.y6c{bottom:367.327656px;}
.y6b{bottom:386.609051px;}
.y6a{bottom:405.890446px;}
.y1a{bottom:411.578566px;}
.y69{bottom:425.171842px;}
.y19{bottom:440.499574px;}
.y39{bottom:440.981109px;}
.y68{bottom:463.732945px;}
.y67{bottom:493.616622px;}
.y38{bottom:524.466902px;}
.y37{bottom:553.387670px;}
.y66{bottom:559.749327px;}
.y65{bottom:579.030723px;}
.y64{bottom:617.591826px;}
.y58{bottom:620.772414px;}
.y61{bottom:633.016605px;}
.y63{bottom:636.873222px;}
.y57{bottom:640.053809px;}
.y60{bottom:656.153894px;}
.y56{bottom:659.335205px;}
.y5f{bottom:686.038695px;}
.y55{bottom:689.220006px;}
.y36{bottom:702.427507px;}
.y35{bottom:731.348034px;}
.y17{bottom:741.953509px;}
.y18{bottom:743.399231px;}
.y54{bottom:777.814213px;}
.y15{bottom:783.695933px;}
.y16{bottom:785.141656px;}
.y14{bottom:807.603484px;}
.y53{bottom:819.557109px;}
.y12{bottom:825.438357px;}
.y13{bottom:826.884080px;}
.y11{bottom:855.805332px;}
.y52{bottom:861.300006px;}
.y33{bottom:865.059978px;}
.y32{bottom:867.469741px;}
.y34{bottom:867.470062px;}
.y5e{bottom:873.543474px;}
.y10{bottom:875.085927px;}
.y51{bottom:903.042902px;}
.y5d{bottom:907.283445px;}
.y31{bottom:909.212637px;}
.yf{bottom:924.733417px;}
.y50{bottom:932.927462px;}
.y30{bottom:950.955533px;}
.ye{bottom:977.369653px;}
.y2f{bottom:979.875417px;}
.yd{bottom:999.831154px;}
.y4e{bottom:999.831877px;}
.y4f{bottom:1002.241961px;}
.y4d{bottom:1002.246299px;}
.yc{bottom:1019.112549px;}
.y4c{bottom:1024.707800px;}
.y5c{bottom:1031.258650px;}
.y4b{bottom:1047.169302px;}
.yb{bottom:1049.286801px;}
.y5b{bottom:1050.540045px;}
.y4a{bottom:1069.630803px;}
.y2e{bottom:1074.254549px;}
.y5a{bottom:1080.424605px;}
.y9{bottom:1090.354633px;}
.ya{bottom:1090.547440px;}
.y49{bottom:1092.092304px;}
.y7{bottom:1114.454751px;}
.y48{bottom:1114.553805px;}
.y2d{bottom:1115.997445px;}
.y6{bottom:1133.736146px;}
.y47{bottom:1137.015306px;}
.y5{bottom:1154.559272px;}
.y2c{bottom:1157.740342px;}
.y46{bottom:1159.476807px;}
.y45{bottom:1181.938309px;}
.y2b{bottom:1199.483238px;}
.y44{bottom:1204.399810px;}
.y4{bottom:1204.592694px;}
.y3{bottom:1223.873289px;}
.y2a{bottom:1229.271877px;}
.y43{bottom:1234.284852px;}
.y2{bottom:1244.407205px;}
.y29{bottom:1264.265735px;}
.y1{bottom:1274.003037px;}
.y28{bottom:1283.547130px;}
.ha{height:17.256202px;}
.hc{height:23.053680px;}
.h8{height:32.905680px;}
.h6{height:34.482000px;}
.h7{height:36.058320px;}
.h9{height:36.165938px;}
.h4{height:38.196240px;}
.h3{height:54.745680px;}
.h2{height:62.734320px;}
.h5{height:70.488000px;}
.h1{height:996.168067px;}
.he{height:1069.273950px;}
.hb{height:1169.694118px;}
.hd{height:1172.104202px;}
.h0{height:1352.860504px;}
.w2{width:522.409815px;}
.w3{width:771.419697px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x1e{left:0.000000px;}
.x0{left:110.863866px;}
.x11{left:113.948773px;}
.xb{left:135.446723px;}
.x1f{left:145.569076px;}
.xe{left:158.294391px;}
.x13{left:164.368208px;}
.xd{left:166.295798px;}
.x3{left:263.181176px;}
.x1{left:285.353950px;}
.x4{left:294.510901px;}
.xc{left:308.970577px;}
.x1c{left:327.771429px;}
.x5{left:331.627563px;}
.x1d{left:334.519664px;}
.x2{left:377.804773px;}
.x14{left:386.095462px;}
.x10{left:424.654987px;}
.xf{left:425.715511px;}
.x12{left:438.634991px;}
.x1a{left:506.599664px;}
.x1b{left:513.347899px;}
.x15{left:514.408336px;}
.x9{left:619.680807px;}
.xa{left:684.945882px;}
.x17{left:706.057550px;}
.x7{left:707.310794px;}
.x18{left:730.737479px;}
.x19{left:737.485714px;}
.x16{left:746.547630px;}
.x6{left:747.800874px;}
.x8{left:823.284706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.735803pt;}
.lsa{letter-spacing:-3.419154pt;}
.ls0{letter-spacing:-0.026588pt;}
.lsb{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.006971pt;}
.ls1{letter-spacing:0.009281pt;}
.ls3{letter-spacing:0.009978pt;}
.ls7{letter-spacing:0.016630pt;}
.ls5{letter-spacing:0.017925pt;}
.ls2{letter-spacing:0.023282pt;}
.ls4{letter-spacing:0.026608pt;}
.ls9{letter-spacing:0.047381pt;}
.wsb{word-spacing:-8.567004pt;}
.ws9{word-spacing:-6.573381pt;}
.ws8{word-spacing:-3.983762pt;}
.ws7{word-spacing:-1.393605pt;}
.ws4{word-spacing:-0.103107pt;}
.ws2{word-spacing:-0.099781pt;}
.ws3{word-spacing:-0.086477pt;}
.ws5{word-spacing:-0.083649pt;}
.ws0{word-spacing:-0.005318pt;}
.ws6{word-spacing:0.000000pt;}
.ws1{word-spacing:0.051046pt;}
.wsc{word-spacing:0.996812pt;}
.wsa{word-spacing:25.903163pt;}
._4{margin-left:-11.728222pt;}
._7{margin-left:-10.194267pt;}
._2f{margin-left:-9.297833pt;}
._31{margin-left:-8.165392pt;}
._15{margin-left:-6.775113pt;}
._14{margin-left:-5.777306pt;}
._30{margin-left:-4.184558pt;}
._8{margin-left:-2.590974pt;}
._16{width:3.983762pt;}
._2c{width:5.772964pt;}
._0{width:7.373798pt;}
._1{width:19.925778pt;}
._18{width:22.515397pt;}
._d{width:34.271363pt;}
._2d{width:37.661538pt;}
._10{width:39.851556pt;}
._28{width:42.441176pt;}
._2{width:43.437987pt;}
._1a{width:45.828941pt;}
._2e{width:49.812703pt;}
._2b{width:54.793276pt;}
._1e{width:58.777038pt;}
._13{width:60.770661pt;}
._22{width:63.757611pt;}
._3{width:65.751234pt;}
._19{width:66.748046pt;}
._1f{width:69.734996pt;}
._c{width:73.521785pt;}
._5{width:86.670339pt;}
._1b{width:87.667151pt;}
._b{width:90.258343pt;}
._9{width:97.828376pt;}
._17{width:102.612356pt;}
._27{width:118.550887pt;}
._1d{width:121.537837pt;}
._21{width:126.521895pt;}
._20{width:139.469992pt;}
._6{width:150.030340pt;}
._a{width:158.398620pt;}
._12{width:165.373155pt;}
._26{width:181.311686pt;}
._11{width:186.292259pt;}
._2a{width:222.156569pt;}
._1c{width:226.140331pt;}
._23{width:306.836770pt;}
._29{width:347.681653pt;}
._f{width:428.172516pt;}
._24{width:432.358368pt;}
._e{width:461.246509pt;}
._25{width:474.200063pt;}
.fs6{font-size:23.302092pt;}
.fs2{font-size:33.260251pt;}
.fs4{font-size:34.853556pt;}
.fs5{font-size:36.446862pt;}
.fs1{font-size:46.405021pt;}
.fs0{font-size:53.176569pt;}
.fs3{font-size:59.748954pt;}
.y62{bottom:3.200400pt;}
.y22{bottom:3.680400pt;}
.y8{bottom:33.227067pt;}
.y42{bottom:68.666667pt;}
.y27{bottom:70.666667pt;}
.y0{bottom:74.000000pt;}
.y41{bottom:93.786067pt;}
.y26{bottom:97.706867pt;}
.y25{bottom:116.346467pt;}
.y40{bottom:128.426267pt;}
.y6f{bottom:129.867067pt;}
.y24{bottom:132.347067pt;}
.y6e{bottom:143.227067pt;}
.y23{bottom:150.827067pt;}
.y59{bottom:154.000000pt;}
.y3f{bottom:163.066467pt;}
.y21{bottom:163.146667pt;}
.y20{bottom:166.827067pt;}
.y1f{bottom:166.985267pt;}
.y3e{bottom:197.706667pt;}
.y1e{bottom:201.625467pt;}
.y3d{bottom:232.346867pt;}
.y1d{bottom:236.265667pt;}
.y3b{bottom:266.987067pt;}
.y1c{bottom:270.905867pt;}
.y3c{bottom:272.987067pt;}
.y1b{bottom:286.906467pt;}
.y6d{bottom:288.825000pt;}
.y3a{bottom:291.787267pt;}
.y6c{bottom:304.825600pt;}
.y6b{bottom:320.826200pt;}
.y6a{bottom:336.826800pt;}
.y1a{bottom:341.547067pt;}
.y69{bottom:352.827400pt;}
.y19{bottom:365.547067pt;}
.y39{bottom:365.946667pt;}
.y68{bottom:384.827200pt;}
.y67{bottom:409.626067pt;}
.y38{bottom:435.227067pt;}
.y37{bottom:459.226867pt;}
.y66{bottom:464.506067pt;}
.y65{bottom:480.506667pt;}
.y64{bottom:512.506467pt;}
.y58{bottom:515.145867pt;}
.y61{bottom:525.306667pt;}
.y63{bottom:528.507067pt;}
.y57{bottom:531.146467pt;}
.y60{bottom:544.507067pt;}
.y56{bottom:547.147067pt;}
.y5f{bottom:569.306867pt;}
.y55{bottom:571.946867pt;}
.y36{bottom:582.907067pt;}
.y35{bottom:606.906667pt;}
.y17{bottom:615.707584pt;}
.y18{bottom:616.907312pt;}
.y54{bottom:645.466467pt;}
.y15{bottom:650.347392pt;}
.y16{bottom:651.547120pt;}
.y14{bottom:670.186992pt;}
.y53{bottom:680.106667pt;}
.y12{bottom:684.987200pt;}
.y13{bottom:686.186928pt;}
.y11{bottom:710.187131pt;}
.y52{bottom:714.746867pt;}
.y33{bottom:717.867067pt;}
.y32{bottom:719.866800pt;}
.y34{bottom:719.867067pt;}
.y5e{bottom:724.907067pt;}
.y10{bottom:726.187067pt;}
.y51{bottom:749.387067pt;}
.y5d{bottom:752.906067pt;}
.y31{bottom:754.507000pt;}
.yf{bottom:767.386867pt;}
.y50{bottom:774.186667pt;}
.y30{bottom:789.147200pt;}
.ye{bottom:811.066867pt;}
.y2f{bottom:813.146267pt;}
.yd{bottom:829.706467pt;}
.y4e{bottom:829.707067pt;}
.y4f{bottom:831.707067pt;}
.y4d{bottom:831.710667pt;}
.yc{bottom:845.707067pt;}
.y4c{bottom:850.350267pt;}
.y5c{bottom:855.786467pt;}
.y4b{bottom:868.989867pt;}
.yb{bottom:870.747067pt;}
.y5b{bottom:871.787067pt;}
.y4a{bottom:887.629467pt;}
.y2e{bottom:891.466467pt;}
.y5a{bottom:896.586667pt;}
.y9{bottom:904.827067pt;}
.ya{bottom:904.987067pt;}
.y49{bottom:906.269067pt;}
.y7{bottom:924.826467pt;}
.y48{bottom:924.908667pt;}
.y2d{bottom:926.106667pt;}
.y6{bottom:940.827067pt;}
.y47{bottom:943.548267pt;}
.y5{bottom:958.107067pt;}
.y2c{bottom:960.746867pt;}
.y46{bottom:962.187867pt;}
.y45{bottom:980.827467pt;}
.y2b{bottom:995.387067pt;}
.y44{bottom:999.467067pt;}
.y4{bottom:999.627131pt;}
.y3{bottom:1015.627067pt;}
.y2a{bottom:1020.107067pt;}
.y43{bottom:1024.267067pt;}
.y2{bottom:1032.667067pt;}
.y29{bottom:1049.146600pt;}
.y1{bottom:1057.227067pt;}
.y28{bottom:1065.147200pt;}
.ha{height:14.320000pt;}
.hc{height:19.131018pt;}
.h8{height:27.306666pt;}
.h6{height:28.614770pt;}
.h7{height:29.922874pt;}
.h9{height:30.012180pt;}
.h4{height:31.697019pt;}
.h3{height:45.430515pt;}
.h2{height:52.059861pt;}
.h5{height:58.494226pt;}
.h1{height:826.666667pt;}
.he{height:887.333333pt;}
.hb{height:970.666667pt;}
.hd{height:972.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:433.520000pt;}
.w3{width:640.160000pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x1e{left:0.000000pt;}
.x0{left:92.000000pt;}
.x11{left:94.560000pt;}
.xb{left:112.400000pt;}
.x1f{left:120.800000pt;}
.xe{left:131.360060pt;}
.x13{left:136.400396pt;}
.xd{left:138.000000pt;}
.x3{left:218.400000pt;}
.x1{left:236.800000pt;}
.x4{left:244.398865pt;}
.xc{left:256.398178pt;}
.x1c{left:272.000000pt;}
.x5{left:275.200000pt;}
.x1d{left:277.600000pt;}
.x2{left:313.520000pt;}
.x14{left:320.400000pt;}
.x10{left:352.398490pt;}
.xf{left:353.278562pt;}
.x12{left:363.999748pt;}
.x1a{left:420.400000pt;}
.x1b{left:426.000000pt;}
.x15{left:426.880000pt;}
.x9{left:514.240000pt;}
.xa{left:568.400000pt;}
.x17{left:585.919446pt;}
.x7{left:586.959446pt;}
.x18{left:606.400000pt;}
.x19{left:612.000000pt;}
.x16{left:619.520000pt;}
.x6{left:620.560000pt;}
.x8{left:683.200000pt;}
}
